<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>Quester__</author>
    <version>1.0.0.0</version>
    <title>
		<en>Polish Pasture For Cows</en>
        <de>Polnische Weide Für Kühe</de>
		<fr>Pâturage Polonais Pour Vaches</fr>
		<pl>Polskie Pastwisko Dla Krów</pl>
    </title>
    <description>
<en>
<![CDATA[Polish pasture for cows.
Polish cow shed that you can place on your farm.

Price: 25.000$
Daily upkeep: 5$
Capacity: 21 cows]]>
</en>
<de><![CDATA[Polnische Weide für Kühe.
Polnischer Kuhstall, den du auf deinem Bauernhof platzieren kannst.

Preis: 25.000 €
Unterhalt: 5 €/Tag
Kapazität: 21 Kühe]]>
</de>
<fr>
<![CDATA[Pâturage polonais pour vaches.
Étable polonaise que vous pouvez placer dans votre ferme.

Prix: 25.000 €
Entretien quotidien: 5 €
Capacité : 21 vaches]]>
</fr>
<pl>
<![CDATA[Polskie pastwisko dla krów.
Polska wiata z krowami którą można umieścić na swojej farmie.

Cena: 25.000 €
Codzienne utrzymanie: 5 €
Pojemność: 21 krów]]>
</pl>
    </description>
	
    <iconFilename>icon_PolishOldCowShed01.dds</iconFilename>
    <multiplayer supported="true" />
 
    <storeItems>
        <storeItem xmlFilename="PolishOldCowShed01.xml"/> 
    </storeItems>
	
	<l10n>
        <text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht Einschalten</de>
			<fr>Allumer La Lumière</fr>
            <pl>Włącz Światło</pl>
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht Ausschalten</de>
			<fr>Éteindre La Lumière</fr>
            <pl>Wyłącz Światło</pl>
        </text>
    </l10n>
</modDesc>